Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
    Posts
  • Hung Dinh Friend
    #149523

    JA MOD Slideshow II 2.0.3 ( 15/Mar/10 | Release Notes)
    IE Bug Fix. Affects JA Rasite Template only

    JAECMODJASLIDESHOWII-6 FIXED With IE 8, The Description did not change on the Mask

    This version fixes the IE Bug reported for the Slideshow Module for JA Rasite.

    Update steps:

    1. Take screenshots of the Module Slideshow II backend settings.
    2. uninstall the old version and install the new version of Mod Slideshow II (find the same in updated download file).

    OR Manual fix :

    1) Replace this file modules/mod_jaslideshow2/assets/script.js
    2). Replace mod_jaslideshow2.xml file (version change only)

    Please note, that this fix doesnot involves un-installation of template. Only the module file is affected.

    This module is also used by 18 other templates, however, this fix Version is only for JA Rasite Template.

    Hung Dinh

    denton Friend
    #336290

    Hello,

    After comparing modules/mod_jaslideshow2/assets/script.js between MOD Slideshow V 2.0.2 and 2.0.3, the difference actually seems to be that an if statement was added in 2.0.3 for this.maskDesc.setHTML(”);

    v 2.0.2


    this.maskDesc.desc = null;
    this.maskDesc.setHTML('');

    v 2.0.3


    this.maskDesc.desc = null;
    if( !$defined(this.maskDesc.getElement('.inner .readon')) ) {
    this.maskDesc.setHTML('');
    }

    Please correct me if I’m wrong, thank you!

    Denton

    Arvind Chauhan Moderator
    #336297

    Dear denton,

    Yes, only one file is changed and xml version changed for the Module Slideshow II. Rasite version change as said earlier is not required and was a mistake. Sorry for the mistake. Please update the above mentioned file only.

    Regards

    Arvind

    playconsole Friend
    #336669

    <em>@drarvindc 169533 wrote:</em><blockquote>Dear denton,

    Yes, only one file is changed and xml version changed for the Module Slideshow II. Rasite version change as said earlier is not required and was a mistake. Sorry for the mistake. Please update the above mentioned file only.

    Regards

    Arvind</blockquote>
    Hi,

    Where can i find the download of this fix?

    With regards,
    Playconsole.nl

    Arvind Chauhan Moderator
    #336677

    Dear playconsole,

    Download the JA Rasite package from the downloads section. unzip the main file, you will see three folders extensions, quickstart and templates. Open the extensions folder and there you are with the module zip.

    Remember the default settings of this module are different from that used for JA Rasite, so take screenshot of your old module backend and then uninstall and reinstall. Redo the backend settings as per the screenshot you took.

    OR Manual fix :

    1) Replace this file modules/mod_jaslideshow2/assets/script.js
    2). Replace mod_jaslideshow2.xml file (version change only)

    Regards

    Arvind

    playconsole Friend
    #336679

    drarvindc,

    Many Thanks for the quick reply 😉

    playconsole Friend
    #336680

    <em>@drarvindc 170000 wrote:</em><blockquote>Dear playconsole,

    Download the JA Rasite package from the downloads section. unzip the main file, you will see three folders extensions, quickstart and templates. Open the extensions folder and there you are with the module zip.

    Remember the default settings of this module are different from that used for JA Rasite, so take screenshot of your old module backend and then uninstall and reinstall. Redo the backend settings as per the screenshot you took.

    OR Manual fix :

    1) Replace this file modules/mod_jaslideshow2/assets/script.js
    2). Replace mod_jaslideshow2.xml file (version change only)

    Regards

    Arvind</blockquote>
    Many Thanks,

    Manual fix implemented… 😉

    tphmedia Friend
    #337116

    I downloaded and installed Rasite TODAY and the module was v2.02! not 2.03!

    Arvind Chauhan Moderator
    #337139

    Dear tphmedia,

    Please try again, i have checked the module xml version in the download is 2.0.3. Please download again and check it.

    Regards

    Arvind

    jldesign Friend
    #340509

    Many many thanks for this fix in my country most people use IE dont know why :confused: but they do

    Gr,

Viewing 10 posts - 1 through 10 (of 10 total)

This topic contains 10 replies, has 6 voices, and was last updated by  jldesign 14 years, 2 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum